import request from '@/utils/request'

// 查询我的客户
export function gridSelect(query) {
    return request({
      url: '/system/gridSelect/list/grid',
      method: 'get',
      params: query
    })
  }

// 查询我的客户
export function virtualGridSelect(query) {
  return request({
    url: '/system/gridSelect/list/virtualgrid',
    method: 'get',
    params: query
  })
}

  